» Ubuntu » Packages » lucid (10.04LTS) » Source » python » pyqwt3d
lucid  ] [  precise  ] [  precise-updates  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Source Package: pyqwt3d (0.1.7~cvs20090625-3build2) [universe]

Links for pyqwt3d

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Gudjon I. Gudjonsson
  • Debian Python Modules Team (Mail Archive)

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
python-qwt3d-doc
Documentation for the Python-qwt3d library
python-qwt3d-qt3
Python bindings of the QwtPlot3D library
python-qwt3d-qt4
Python bindings of the QwtPlot3D library

Other Packages Related to pyqwt3d

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 5)
    helper programs for debian/rules
  • adep: python-all-dev (>= 2.4.4-2)
    Package depending on all supported Python development packages
  • adep: dpatch
    patch maintenance system for Debian source packages
  • adep: sip4 (>= 4.9)
    Python/C++ bindings generator (transitional package)
    also a virtual package provided by python-sip-dev
  • adep: python-sip4-dev (>= 4.9)
    Python/C++ bindings generator development files (transitional package)
    also a virtual package provided by python-sip-dev
  • adep: python-numpy (>= 1.0.2)
    Numerical Python adds a fast array facility to the Python language
  • adep: python-support (>= 0.7.1)
    automated rebuilding support for Python modules
  • adep: python-qt-dev
    Qt bindings for Python - Development files
  • adep: python-qt3-gl (>= 3.18.1)
    Qt3 OpenGL bindings for Python
  • adep: libqt4-opengl-dev
    Qt 4 OpenGL library development files
  • adep: python-qt4-dev (>= 4.5.1)
    Development files for PyQt4
  • adep: python-qt4 (>= 4.5.1)
    Python bindings for Qt4
  • adep: python-qt4-gl (>= 4.5.1)
    Python bindings for Qt4's OpenGL module
  • adep: libqwtplot3d-qt3-dev (>= 0.2.7+svn191)
    3D plotting library based on Qt3/OpenGL (development)
  • adep: libqwtplot3d-qt4-dev (>= 0.2.7+svn191)
    3D plotting library based on Qt4/OpenGL (development)

Download pyqwt3d

FileSize (in kB)MD5 checksum
pyqwt3d_0.1.7~cvs20090625-3build2.dsc 1.7 kB f9d87a4232da023be5eb42bf0b808570
pyqwt3d_0.1.7~cvs20090625.orig.tar.gz 87.8 kB 4c273f82e549daf80998da0574bf5d85
pyqwt3d_0.1.7~cvs20090625-3build2.diff.gz 6.5 kB a7eb3da30e09ca37c11e73e9ccb4a071
Debian Package Source Repository (VCS: Subversion)
svn://svn.debian.org/python-modules/packages/pyqwt3d/trunk/
Debian Package Source Repository (Browsable)
http://svn.debian.org/viewsvn/python-modules/packages/pyqwt3d/trunk/